<script lang="ts">
    import type ResearchType from '$models/Research'
    import Research from './Research.svelte'

    export let researches: ResearchType[]
</script>

<div>
    {#each researches as research}
        <Research bind:research />
    {/each}
</div>

<style lang="postcss">
    div {
        @apply grid grid-cols-1 gap-y-8 auto-rows-min place-content-center h-full w-full;
    }
</style>
